name: xml
version: 1.3.7
id: xml-1.3.7-8a6ftauAVpI5RUSHz8NtfL
key: xml-1.3.7-8a6ftauAVpI5RUSHz8NtfL
license: BSD-3-Clause
copyright: (c) 2007-2008 Galois Inc.
maintainer: diatchki@galois.com
author: Galois Inc.
homepage: http://code.galois.com
synopsis: A simple XML library.
description:
    A simple XML library.
category: Text, XML
abi: 637e1ed38cde3453fa37ddf686aa002d
exposed: True
exposed-modules:
    Text.XML.Light Text.XML.Light.Cursor Text.XML.Light.Input
    Text.XML.Light.Lexer Text.XML.Light.Output Text.XML.Light.Proc
    Text.XML.Light.Types
import-dirs: /usr/local/lib/ghc/xml-1.3.7
library-dirs: /usr/local/lib/ghc/xml-1.3.7
dynamic-library-dirs: /usr/local/lib/ghc/xml-1.3.7
data-dir: /usr/local/share/hs-xml-1.3.7
hs-libraries: HSxml-1.3.7-8a6ftauAVpI5RUSHz8NtfL
depends:
    base-4.12.0.0 bytestring-0.10.8.2
haddock-interfaces: /usr/local/share/doc/hs-xml-1.3.7/html/xml.haddock
haddock-html: /usr/local/share/doc/hs-xml-1.3.7/html
